{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "audit-logs/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "9.0.0-rc.2.24473.5",
          "MongoDB.Driver": "2.23.1",
          "Newtonsoft.Json": "13.0.3",
          "Serilog": "4.1.1-dev-02318"
        },
        "runtime": {
          "audit-logs.dll": {}
        }
      },
      "AWSSDK.Core/3.7.100.14": {
        "runtime": {
          "lib/netcoreapp3.1/AWSSDK.Core.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.7.100.14"
          }
        }
      },
      "AWSSDK.SecurityToken/3.7.100.14": {
        "dependencies": {
          "AWSSDK.Core": "3.7.100.14"
        },
        "runtime": {
          "lib/netcoreapp3.1/AWSSDK.SecurityToken.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.7.100.14"
          }
        }
      },
      "DnsClient/1.6.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/DnsClient.dll": {
            "assemblyVersion": "1.6.1.0",
            "fileVersion": "1.6.1.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-rc.2.24473.5",
          "System.Text.Json": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Json": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5",
          "System.Diagnostics.DiagnosticSource": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Hosting/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Json": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.DependencyInjection": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Diagnostics": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Console": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Debug": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.EventLog": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.EventSource": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "System.Diagnostics.DiagnosticSource": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Configuration": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5",
          "System.Text.Json": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5",
          "System.Diagnostics.EventLog": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5",
          "System.Text.Json": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Options": "9.0.0-rc.2.24473.5",
          "Microsoft.Extensions.Primitives": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "MongoDB.Bson/2.23.1": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/MongoDB.Bson.dll": {
            "assemblyVersion": "2.23.1.0",
            "fileVersion": "2.23.1.0"
          }
        }
      },
      "MongoDB.Driver/2.23.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "MongoDB.Bson": "2.23.1",
          "MongoDB.Driver.Core": "2.23.1",
          "MongoDB.Libmongocrypt": "1.8.0"
        },
        "runtime": {
          "lib/netstandard2.1/MongoDB.Driver.dll": {
            "assemblyVersion": "2.23.1.0",
            "fileVersion": "2.23.1.0"
          }
        }
      },
      "MongoDB.Driver.Core/2.23.1": {
        "dependencies": {
          "AWSSDK.SecurityToken": "3.7.100.14",
          "DnsClient": "1.6.1",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-rc.2.24473.5",
          "MongoDB.Bson": "2.23.1",
          "MongoDB.Libmongocrypt": "1.8.0",
          "SharpCompress": "0.30.1",
          "Snappier": "1.0.0",
          "System.Buffers": "4.5.1",
          "ZstdSharp.Port": "0.7.3"
        },
        "runtime": {
          "lib/netstandard2.1/MongoDB.Driver.Core.dll": {
            "assemblyVersion": "2.23.1.0",
            "fileVersion": "2.23.1.0"
          }
        }
      },
      "MongoDB.Libmongocrypt/1.8.0": {
        "runtime": {
          "lib/netstandard2.1/MongoDB.Libmongocrypt.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/native/libmongocrypt.so": {
            "rid": "linux",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/libmongocrypt.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/native/mongocrypt.dll": {
            "rid": "win",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Serilog/4.1.1-dev-02318": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "SharpCompress/0.30.1": {
        "runtime": {
          "lib/net5.0/SharpCompress.dll": {
            "assemblyVersion": "0.30.1.0",
            "fileVersion": "0.30.1.0"
          }
        }
      },
      "Snappier/1.0.0": {
        "runtime": {
          "lib/net5.0/Snappier.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.Diagnostics.DiagnosticSource/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "System.IO.Pipelines/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Runtime.CompilerServices.Unsafe/5.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/9.0.0-rc.2.24473.5": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "System.Text.Json/9.0.0-rc.2.24473.5": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.0-rc.2.24473.5",
          "System.Text.Encodings.Web": "9.0.0-rc.2.24473.5"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.47305"
          }
        }
      },
      "ZstdSharp.Port/0.7.3": {
        "runtime": {
          "lib/net7.0/ZstdSharp.dll": {
            "assemblyVersion": "0.7.3.0",
            "fileVersion": "0.7.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "audit-logs/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AWSSDK.Core/3.7.100.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gnEgxBlk4PFEfdPE8Lkf4+D16MZFYSaW7/o6Wwe5e035QWUkTJX0Dn4LfTCdV5QSEL/fOFxu+yCAm55eIIBgog==",
      "path": "awssdk.core/3.7.100.14",
      "hashPath": "awssdk.core.3.7.100.14.nupkg.sha512"
    },
    "AWSSDK.SecurityToken/3.7.100.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dGCVuVo0CFUKWW85W8YENO+aREf8sCBDjvGbnNvxJuNW4Ss+brEU9ltHhq2KfZze2VUNK1/wygbPG1bmbpyXEw==",
      "path": "awssdk.securitytoken/3.7.100.14",
      "hashPath": "awssdk.securitytoken.3.7.100.14.nupkg.sha512"
    },
    "DnsClient/1.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4H/f2uYJOZ+YObZjpY9ABrKZI+JNw3uizp6oMzTXwDw6F+2qIPhpRl/1t68O/6e98+vqNiYGu+lswmwdYUy3gg==",
      "path": "dnsclient/1.6.1",
      "hashPath": "dnsclient.1.6.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0hsJlhsf0e9Q4449obn6Mmk8jZiC8d7q06U8stgnDkTvWVzTcukcRwBwSDWY7lgxqAVgqT2uumuwWABDR6j8PA==",
      "path": "microsoft.extensions.configuration/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rZdBuOxD0nTZVbPMaDhXEND+bkGQ2GcsVpte8JBYss0o+c0xyW8EIwnB7KUha2pzDd//n+y3ABVz2Lh1VxyKgQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5pL5ybuLS9eGzGJGSwQdgVQBbJW1H1CmdtqeoGu8W7j3z26go4F+XAeoxYoLZKkbFu4eCCSDyA/x7fATWmipEg==",
      "path": "microsoft.extensions.configuration.binder/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cOUp/RYj8UxVXVrt7BQcOxL9MAIrn7FIxd7ckuWypf7b54ZkiBvEJUDcb0fxgYTnBoAQYNpzY6mA6Qy91INvmA==",
      "path": "microsoft.extensions.configuration.commandline/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.commandline.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HzZYcbu5k1QhwV/1HJigGjO7mfng+/XavSi04YX2LP2x9+ePVOWfk+kIdEOI9Y6OKuqVWTUJfT0V2PCdYj5Iug==",
      "path": "microsoft.extensions.configuration.environmentvariables/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7Ta4cHIt1diQElErb79rUBeJs3M6Lg21og8NUB1MHjck2suBWH6SdgHGtYo4SXQ484F58A6KbAB8C6qbRIzFbA==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UgIn1DV5JU0fuQsEsT8SQujpFDMcnICSF3gWCWyuf8Ur0sfCqqvdpmf5juIK7GC1y+HdgGA+cK6EYdZvLw2NSg==",
      "path": "microsoft.extensions.configuration.json/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.json.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UZz+lPgkLNkEUR4aPnKGTFR4vww65NBfXDDDzACrRT5G/tcKXFM67NJnFDqJxEwVw5vYVpvcU4mF41ckl3v/wA==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHb7uxiX/08FBBtwat7fiBdQltxst1Farux6Ifn1dfke+D8h1rcDj1ZbKzNB9SvLh1XmEXNYmoWGkTjt1mVzXg==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T8oVF5Kz+J5IVagQAqcFFUrc/JrjaSvpACSm+t6cNolBX1S41PZVe3JLa3bxKnz0GTkUfSPPIkaekLmpAmHu3Q==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3imcv1HCKh8bE56ihM9e/lHZoFI4ZIllPtF/vXPjvGc+P60jPOR/z4xK+Xx1ZEZ/SPRBWd0Rg5mlLNqtg4ktXQ==",
      "path": "microsoft.extensions.diagnostics/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.diagnostics.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eNsjF81RRsKj9tfxc8l8YOJOECN10eGtt/lIwyaYi1A089/gB+9Ut1gJOaO0ksYrLC6aohrACLdgRl17bSS6yw==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mFkk+K8MGrwzRrWUYk9Zpo2pBCQBhsDNnQ+Ywvwm+dBiz0G/sXcsjSUKivSobeDdnQz6Mgn21W/IECZ+30dTvw==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0BLIkMqZ3czT2ILLZjEY9f8MELIqSRSbcK3g7+VGStrFvuIWT2P2FmxP9VaHRf7N4zqeLjc3UjhTgvkyomAziA==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CIR/fnRYh/EXBXpQ+gmejcK2Mq9zNdqvF7r7uXaCaqVu+QFSf6cj74YddoB2skGEg/ZL4jCd1eNnCt5UNkmVDw==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Azb8HUdEWjXGhFVD0Z1eUXx7VUGIE+WZ8G6wfL2w60IuAG9CMWR8x78ULT1OQamAZaVAS/pe2wV3lKHSnkjAdg==",
      "path": "microsoft.extensions.hosting/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.hosting.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9UG7HN1sETx7WLXNJtrF5dLqtoabU2KC9MmNXIzJlu119PSFOGAg9DxAd7xun/iA+OS+8HA/NuTaXjxFfmOTUQ==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FZe8VCCAkkDOyek1ZlMmakDJNkA+cojDLpTtl5Pm4H5MdWS6WWGSfoDi++V1XiDUympTJ/S0iItSxfFf/M5e6w==",
      "path": "microsoft.extensions.logging/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GFglWb+13UaNAoIN1Pxvlm+/iBblBw0LHTu3dYPVCNTD2cQHM2SORFpb/s+QqKs0iT0SAwC27CnSsCKh3eGH6A==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f5x/5d9IqzM25tTrJSOCnIbxp8e5QF23lKMyaajY49phfOjMBR0X/97LJgSXlYbUdDYQ76PpU0YAwofK3HiWHw==",
      "path": "microsoft.extensions.logging.configuration/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tdFYDx5g5Wh49esyx5eg6I+XdXevm07FHkm4Pwsr4a35Fv2AXhPlypEBsCX54MHFGopGjofIBnKBdorZaJRvDw==",
      "path": "microsoft.extensions.logging.console/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.console.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JCoFnjiEfg3ly3wtMRxITFJK2d3jgExFbrTZbu4kBjpIb6Po2GkP92ooVcikBm1jEVDDqwJkpQZpKPToqGstNA==",
      "path": "microsoft.extensions.logging.debug/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.debug.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FTkDESz6aLM99sUVPr6AtdpONcF3UvSB6QUyavnJGVNKbtBOCCknoDretY0/CVmvxkPdG9+gX1/tLUHu+ub4vA==",
      "path": "microsoft.extensions.logging.eventlog/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.eventlog.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/7YIT5mDZ+b4Vu2x1nsavUpFB5zVUbndfA5CikESVF3I7mkdpQgU0bZ5Z8zZ0Gx9i4xWvagWJc2Eqy33/aCc2g==",
      "path": "microsoft.extensions.logging.eventsource/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.logging.eventsource.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yv1/d9PHKB6W2KnyjgASAKU9siFtHQzFKcMLaGtEn95c2/j8ATKZkt+d4MbzxRY7fYtMyK7SOSMAFr3LybyWiw==",
      "path": "microsoft.extensions.options/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.options.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KDQO0DbEcLh1ZcgB4icV6lgT6K+9d3xUWbgZWBoGlVgzv+fwnMsXqYAo7u6UfA7B1z27/+N8BaNVnnujNSn5SQ==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gNj30XW3pWU6CqitHqR4OBUzqauunjzHe3hJBeueE1OcXBIs9C1XpnmyNVTvBUC+ENgxU06N8hnXHNu0rveIBA==",
      "path": "microsoft.extensions.primitives/9.0.0-rc.2.24473.5",
      "hashPath": "microsoft.extensions.primitives.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "MongoDB.Bson/2.23.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IX9tycM35xK5hFwnU+rzharPJOtKYtON6E6Lp2nwOVjh40TUcS/HYToEEWZkLgqKNMCfYPK3Fz3QUCxzhkQRGA==",
      "path": "mongodb.bson/2.23.1",
      "hashPath": "mongodb.bson.2.23.1.nupkg.sha512"
    },
    "MongoDB.Driver/2.23.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kidqCwGBuLBx2IcW4os3J6zsp9yaUWm7Sp8G08Nm2RVRSAf0cJXfsynl2wRWpHh0HgfIzzwkevP/qhfsKfu8bQ==",
      "path": "mongodb.driver/2.23.1",
      "hashPath": "mongodb.driver.2.23.1.nupkg.sha512"
    },
    "MongoDB.Driver.Core/2.23.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K8LMdnVgT82vdbSllv8VzjPOLa9k5rLcCBd1fG45z+QGJNPWzAFW5lLgLJQ7xXuJgQIwvP1DBx6X6ecWBtox7g==",
      "path": "mongodb.driver.core/2.23.1",
      "hashPath": "mongodb.driver.core.2.23.1.nupkg.sha512"
    },
    "MongoDB.Libmongocrypt/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fgNw8Dxpkq7mpoaAYes8cfnPRzvFIoB8oL9GPXwi3op/rONftl0WAeg4akRLcxfoVuUvuUO2wGoVBr3JzJ7Svw==",
      "path": "mongodb.libmongocrypt/1.8.0",
      "hashPath": "mongodb.libmongocrypt.1.8.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Serilog/4.1.1-dev-02318": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Es4sOzR3CoSdIUFbILbWeF8YJ2GB8l9gDbXsiJ9n/pR9Fl/BQS7dM4+18CUn6beOj33msqzZiAodVsE4LbjskA==",
      "path": "serilog/4.1.1-dev-02318",
      "hashPath": "serilog.4.1.1-dev-02318.nupkg.sha512"
    },
    "SharpCompress/0.30.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XqD4TpfyYGa7QTPzaGlMVbcecKnXy4YmYLDWrU+JIj7IuRNl7DH2END+Ll7ekWIY8o3dAMWLFDE1xdhfIWD1nw==",
      "path": "sharpcompress/0.30.1",
      "hashPath": "sharpcompress.0.30.1.nupkg.sha512"
    },
    "Snappier/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rFtK2KEI9hIe8gtx3a0YDXdHOpedIf9wYCEYtBEmtlyiWVX3XlCNV03JrmmAi/Cdfn7dxK+k0sjjcLv4fpHnqA==",
      "path": "snappier/1.0.0",
      "hashPath": "snappier.1.0.0.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1trPm7zM4c15wMJVMV67XbYhA96wIIuBsEunorYRSrgKbFBZeG6gEGwiKy53SFJBpzq6oy+2kYckPaBzsK5p8w==",
      "path": "system.diagnostics.diagnosticsource/9.0.0-rc.2.24473.5",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d37ltVHeoZ0yLGFN1igt0FyIMz5mWPPTm/gDftPcQdefQx8NrLWr3YXv7nUe5WcfQmlk4yDT5kHIIqIXxz5xgg==",
      "path": "system.diagnostics.eventlog/9.0.0-rc.2.24473.5",
      "hashPath": "system.diagnostics.eventlog.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-imrG8NvYH2f4Pdiu9xDUh2X7yoJgl6ginhAzuozH3HKERVf8kOOG09QrAnmgMNHLiWKsTztmE0CyzqfQs/X1IA==",
      "path": "system.io.pipelines/9.0.0-rc.2.24473.5",
      "hashPath": "system.io.pipelines.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZD9TMpsmYJLrxbbmdvhwt9YEgG5WntEnZ/d1eH8JBX9LBp+Ju8BSBhUGbZMNVHHomWo2KVImJhTDl2hIgw/6MA==",
      "path": "system.runtime.compilerservices.unsafe/5.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.5.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nBIVPcHg6sqqiV7pWxDxldAaiHCSrAcUU84WfDkjZrrvowv8VzU55K1k7qPw76k2xMnxbfCYZv7gYX7QPuE0fw==",
      "path": "system.text.encodings.web/9.0.0-rc.2.24473.5",
      "hashPath": "system.text.encodings.web.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "System.Text.Json/9.0.0-rc.2.24473.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IsQCD+zBcFhteX7fUrS4cU/GvfLPy8F4oLtC9VBcF1U1qu1gZB/zlAxW8G0kqmAiXI84/gowZtcX1MjLk2QWoQ==",
      "path": "system.text.json/9.0.0-rc.2.24473.5",
      "hashPath": "system.text.json.9.0.0-rc.2.24473.5.nupkg.sha512"
    },
    "ZstdSharp.Port/0.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U9Ix4l4cl58Kzz1rJzj5hoVTjmbx1qGMwzAcbv1j/d3NzrFaESIurQyg+ow4mivCgkE3S413y+U9k4WdnEIkRA==",
      "path": "zstdsharp.port/0.7.3",
      "hashPath": "zstdsharp.port.0.7.3.nupkg.sha512"
    }
  }
}